[Compile]
CompileMode=RELEASE

[Help]
Files="C:\TP\FPC\DOC\fpctoc.htx|HTML Index"

[Editor]
DefaultTabSize=8
DefaultFlags=20599
DefaultSaveExt=.pas
DefaultIndentSize=1

[Highlight]
Exts="*.pas;*.pp;*.inc"
NeedsTabs="make*;make*.*"

[SourcePath]
SourceList=""

[Mouse]
DoubleDelay=8
ReverseButtons=0
AltClickAction=6
CtrlClickAction=1

[Search]
FindFlags=4

[Breakpoints]
Count=106
Type0=file-line
State0=disabled
FileName0=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber0=3822
Type1=file-line
State1=disabled
FileName1=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber1=4562
Type2=file-line
State2=disabled
FileName2=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber2=2758
Type3=file-line
State3=disabled
FileName3=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber3=2767
Type4=file-line
State4=disabled
FileName4=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber4=76
Type5=file-line
State5=disabled
FileName5=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber5=873
Type6=file-line
State6=disabled
FileName6=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber6=1507
Type7=file-line
State7=disabled
FileName7=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber7=1514
Type8=file-line
State8=disabled
FileName8=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber8=1519
Type9=file-line
State9=disabled
FileName9=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber9=3146
Type10=file-line
State10=disabled
FileName10=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber10=1487
Type11=file-line
State11=disabled
FileName11=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber11=2219
Type12=file-line
State12=disabled
FileName12=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber12=1613
Type13=file-line
State13=disabled
FileName13=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber13=1167
Type14=file-line
State14=disabled
FileName14=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber14=852
Type15=file-line
State15=disabled
FileName15=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber15=943
Type16=file-line
State16=disabled
FileName16=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber16=925
Type17=file-line
State17=disabled
FileName17=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber17=655
Type18=file-line
State18=disabled
FileName18=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber18=653
Type19=file-line
State19=disabled
FileName19=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber19=663
Type20=file-line
State20=disabled
FileName20=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber20=86
Type21=file-line
State21=disabled
FileName21=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber21=862
Type22=file-line
State22=disabled
FileName22=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber22=282
Type23=file-line
State23=disabled
FileName23=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber23=277
Type24=file-line
State24=disabled
FileName24=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber24=283
Type25=file-line
State25=disabled
FileName25=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber25=4583
Type26=file-line
State26=disabled
FileName26=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber26=970
Type27=file-line
State27=disabled
FileName27=c:\tp\fpc260\source\packages\fv\src\venomgfx.pas
LineNumber27=4802
Type28=file-line
State28=disabled
FileName28=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber28=1478
Type29=file-line
State29=disabled
FileName29=c:\tp\fpc260\source\packages\fv\src\lbdemo.pas
LineNumber29=50
Type30=file-line
State30=disabled
FileName30=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber30=5800
Type31=file-line
State31=disabled
FileName31=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber31=5776
Type32=file-line
State32=disabled
FileName32=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber32=5760
Type33=file-line
State33=disabled
FileName33=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber33=5763
Type34=file-line
State34=disabled
FileName34=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber34=5743
Type35=file-line
State35=disabled
FileName35=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber35=4273
Type36=file-line
State36=disabled
FileName36=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber36=4350
Type37=file-line
State37=disabled
FileName37=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber37=4395
Type38=file-line
State38=disabled
FileName38=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber38=4340
Type39=file-line
State39=disabled
FileName39=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber39=3611
Type40=file-line
State40=disabled
FileName40=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber40=3621
Type41=file-line
State41=disabled
FileName41=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber41=3804
Type42=file-line
State42=disabled
FileName42=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber42=3547
Type43=file-line
State43=disabled
FileName43=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber43=742
Type44=file-line
State44=disabled
FileName44=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber44=748
Type45=file-line
State45=disabled
FileName45=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber45=768
Type46=file-line
State46=disabled
FileName46=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber46=846
Type47=file-line
State47=disabled
FileName47=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber47=802
Type48=file-line
State48=disabled
FileName48=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber48=830
Type49=file-line
State49=disabled
FileName49=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber49=798
Type50=file-line
State50=disabled
FileName50=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber50=800
Type51=file-line
State51=disabled
FileName51=c:\tp\fpc260\source\packages\fv\src\menustav.pas
LineNumber51=261
Type52=file-line
State52=disabled
FileName52=c:\tp\fpc260\source\packages\fv\src\menustav.pas
LineNumber52=202
Type53=file-line
State53=disabled
FileName53=c:\tp\fpc260\source\packages\fv\src\menustav.pas
LineNumber53=406
Type54=file-line
State54=disabled
FileName54=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber54=4507
Type55=file-line
State55=disabled
FileName55=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber55=4542
Type56=file-line
State56=disabled
FileName56=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber56=1711
Type57=file-line
State57=disabled
FileName57=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber57=1717
Type58=file-line
State58=disabled
FileName58=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber58=1860
Type59=file-line
State59=disabled
FileName59=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber59=1868
Type60=file-line
State60=disabled
FileName60=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber60=1817
Type61=file-line
State61=disabled
FileName61=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber61=586
Type62=file-line
State62=disabled
FileName62=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber62=4353
Type63=file-line
State63=disabled
FileName63=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber63=1183
Type64=file-line
State64=disabled
FileName64=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber64=1353
Type65=file-line
State65=disabled
FileName65=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber65=4638
Type66=file-line
State66=disabled
FileName66=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber66=1104
Type67=file-line
State67=disabled
FileName67=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber67=797
Type68=file-line
State68=disabled
FileName68=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber68=798
Type69=file-line
State69=disabled
FileName69=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber69=1233
Type70=file-line
State70=disabled
FileName70=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber70=1430
Type71=file-line
State71=disabled
FileName71=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber71=1435
Type72=file-line
State72=disabled
FileName72=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber72=1198
Type73=file-line
State73=disabled
FileName73=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber73=1235
Type74=file-line
State74=disabled
FileName74=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber74=3179
Type75=file-line
State75=disabled
FileName75=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber75=3202
Type76=file-line
State76=disabled
FileName76=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber76=1274
Type77=file-line
State77=disabled
FileName77=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber77=3853
Type78=file-line
State78=disabled
FileName78=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber78=392
Type79=file-line
State79=disabled
FileName79=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber79=1112
Type80=file-line
State80=disabled
FileName80=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber80=192
Type81=file-line
State81=disabled
FileName81=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber81=186
Type82=file-line
State82=disabled
FileName82=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber82=1141
Type83=file-line
State83=disabled
FileName83=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber83=1116
Type84=file-line
State84=disabled
FileName84=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber84=215
Type85=file-line
State85=disabled
FileName85=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber85=2240
Type86=file-line
State86=disabled
FileName86=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber86=2206
Type87=file-line
State87=disabled
FileName87=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber87=1132
Type88=file-line
State88=disabled
FileName88=c:\tp\fpc260\source\packages\fv\src\fnfont2.pas
LineNumber88=1110
Type89=file-line
State89=disabled
FileName89=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber89=447
Type90=file-line
State90=disabled
FileName90=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber90=4781
Type91=file-line
State91=disabled
FileName91=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber91=4784
Type92=file-line
State92=disabled
FileName92=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber92=3802
Type93=file-line
State93=disabled
FileName93=c:\tp\fpc260\source\packages\fv\src\lacrt.pas
LineNumber93=514
Type94=file-line
State94=disabled
FileName94=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber94=4370
Type95=file-line
State95=disabled
FileName95=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber95=4008
Type96=file-line
State96=disabled
FileName96=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber96=5556
Type97=file-line
State97=disabled
FileName97=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber97=642
Type98=file-line
State98=disabled
FileName98=c:\tp\fpc260\source\packages\fv\src\venomgfx.pas
LineNumber98=1833
Type99=file-line
State99=disabled
FileName99=c:\tp\fpc260\source\packages\fv\src\venomgfx.pas
LineNumber99=1836
Type100=file-line
State100=disabled
FileName100=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber100=6273
Type101=file-line
State101=disabled
FileName101=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber101=6275
Type102=file-line
State102=disabled
FileName102=c:\tp\fpc260\source\packages\fv\src\wokna32.pas
LineNumber102=6271
Type103=file-line
State103=disabled
FileName103=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber103=460
Type104=file-line
State104=disabled
FileName104=c:\tp\fpc260\source\packages\fv\src\blocek.pas
LineNumber104=468
Type105=file-line
State105=disabled
FileName105=c:\tp\fpc242\test\test.pas
LineNumber105=10
Type106=file-line
State106=enabled
FileName106=c:\tp\fpc260\source\packages\fv\src\test.pas
LineNumber106=10
Type107=file-line
State107=disabled
FileName107=blocek.pas
LineNumber107=1413
Type108=file-line
State108=disabled
FileName108=blocek.pas
LineNumber108=1413
Type109=file-line
State109=disabled
FileName109=wokna32.pas
LineNumber109=6235

[Watches]
Count=2
Watch0=p
Watch1=c
Watch2=src
Watch3=c^
Watch4=c
Watch5=s
Watch6=ks
Watch7=mimo
Watch8=r
Watch9=r
Watch10=r
Watch11=fn_poloha.y
Watch12=fn_poloha.x
Watch13=c

[Preferences]
DesktopFileFlags=209
CenterCurrentLineWhileDebugging=1
AutoSaveFlags=7
MiscOptions=6
DesktopLocation=1

[Misc]
ShowReadme=0

[Colors]
Palette_1_40=#$71#$70#$78#$74#$20#$28#$24#$17#$1F#$1A#$31#$31#$1E#$71#$1F#$37#$3F#$3A#$13#$13#$3E#$21#$3F#$70#$7F#$7A#$13#$13#$70#$7F#$7E#$70#$7F#$7A#$13#$13#$70#$70#$7F#$7E
Palette_41_80=#$20#$2B#$2F#$78#$2E#$70#$30#$3F#$3E#$1F#$2F#$1A#$20#$72#$31#$31#$30#$2F#$3E#$31#$13#$38#$00#$17#$1F#$1A#$71#$71#$1E#$17#$1F#$1E#$20#$2B#$2F#$78#$2E#$10#$30#$3F
Palette_81_120=#$3E#$70#$2F#$7A#$20#$12#$31#$31#$30#$2F#$3E#$31#$13#$38#$00#$37#$3F#$3A#$13#$13#$3E#$30#$3F#$3E#$20#$2B#$2F#$78#$2E#$30#$70#$7F#$7E#$1F#$2F#$1A#$20#$32#$31#$71
Palette_121_160=#$70#$2F#$7E#$71#$13#$38#$00#$70#$7F#$7A#$13#$13#$70#$70#$7F#$7E#$20#$2B#$2F#$78#$2E#$70#$30#$3F#$3E#$1F#$2F#$1A#$20#$72#$31#$31#$30#$2F#$3E#$31#$13#$38#$00#$30
Palette_161_200=#$3E#$1E#$70#$30#$3F#$3A#$14#$1C#$1A#$31#$31#$1E#$71#$1F#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$1F#$1F
Palette_201_240=#$1A#$1C#$1F#$1E#$16#$12#$1F#$71#$3F#$30#$14#$16#$1F#$4E#$31#$3F#$3A#$31#$31#$31#$71#$1F#$31#$2F#$3E#$3F#$70#$20#$FF#$3A#$37#$FF#$FF#$FF

[Run]
Parameters=prik_rad.txt

[Keyboard]
EditKeys=borland

[Files]
OpenExts="*.*"
RecentFile1=D:\WWW\MOJE\SOUBORY\J\BLOCEK.PAS,0,0
RecentFile2=D:\WWW\MOJE\SOUBORY\J\VNM_JPG2.PAS,23,27
RecentFile3=D:\WWW\MOJE\SOUBORY\J\PASJPEG\JPG_READ.PAS,0,0
RecentFile4=C:\TP\PROJEKTY\WOKNA32\LACRT.PAS,2,2640
RecentFile5=C:\TP\PROJEKTY\WOKNA32\OLDTRUNK\KASMAR.PAS,0,0
RecentFile6=C:\TP\PROJEKTY\WOKNA32\OLDTRUNK\REZKLAV.PAS,0,335
RecentFile7=C:\TP\PROJEKTY\WOKNA32\OLDTRUNK\VENOMGFX.TXT,34,86
RecentFile8=C:\TP\PROJEKTY\WOKNA32\OLDTRUNK\TEST.PAS,26,13
RecentFile9=C:\TP\PROJEKTY\WOKNA32\OLDTRUNK\BLOCEK.PAS,1,360
PrinterDevice=prn

[Tools]
Title1="Volkov commander"
Program1="vc"
HotKey1=23040
Title2="Source beautifulizer"
Program2="c:\tp\fpc\bin\go32v2\ptopp"
Params2="$EDNAME $DIR($EDNAME)"
HotKey2=0
Title3="Vybernik barev"
Program3="c:\tp\projekty\wokna32\barevnik.exe"
HotKey3=23296
